@import url("/FormBuilder/_Resource/_module/plugin/base/styles.min.css");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i");
body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #222;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    letter-spacing: 0
}

h1,
.h1 {
    font-size: 44px
}

h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-weight: 800;
    color: #a68029;
    padding-bottom: 1rem;
}

h4,
.h4{
	margin-bottom: 0;
	padding-bottom: 1rem;
}

a {
    color: #a68029;
    border-bottom: 1px solid #a68029;
    padding-bottom: .222rem;
    transition: none;
}

a:hover {
    color: #a68029;
    border: 0;
}

table.dates td:last-child {
    min-width: 170px
}
table{
	margin-top: 20px;
}
table tr:nth-child(even){
	background: #fff !important;
}
table tr:nth-child(odd){
	background: #E7E7E7 !important;
}

.container{
	max-width: 100%;
}
.page__content{
	padding: 6rem 0;
}
.page__content .container{
	width: 83%;
}

.page__header {
    position: fixed;
    width: 100%;
    z-index: 1010;
    background-color: rgb(0, 0, 0);
    height: 89px;
    padding: 0 3rem;
}

.page__header .container{
	padding: 0;
	height: 100%;
}

.page__header .navbar {
    height: 100%;
    padding: 0;
}

.page__header .navbar .navbar-brand {margin: 0;height: 100%;padding: 0;box-sizing: border-box;position: relative;width: 25%;display: flex;align-items: center;padding-left: .9375rem;padding-right: .9375rem;border: 0;}
.page__header .navbar .navbar-brand img{
	max-height: 44px;
}

.page__header .navbar .navbar-nav .nav-item {
    margin: 0;
    padding: 2.222rem 1.333rem 2.4rem 0;
}

.page__header .navbar .navbar-nav .nav-item .nav-link {
    border: 0;
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    padding: .556rem .111rem;
    margin: 0;
    color: #fff;
    background: none;
    border-bottom: 2px solid transparent;
}

.page__header .navbar .navbar-nav .nav-item .nav-link:hover,
.page__header .navbar .navbar-nav .nav-item .nav-link:focus {
    text-decoration: none !important;
    border-bottom: 2px solid #fff;
}

.page__header .navbar .navbar-nav .nav-item .nav-link.active {
    color: #a68029;
    border-bottom: 2px solid #a68029;
}

.page__header .navbar .navbar-toggler {
    padding: 0;
    font-size: 0;
    border: 0;
    border-radius: 0;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none
}

.page__header .navbar .navbar-toggler .navbar-icon {
    position: relative;
    width: 16px;
    display: block;
    height: 15px;
}

.page__header .navbar .navbar-toggler .navbar-icon .navbar-icon-line {
    background: #fff;
    width: 100%;
    height: 3px;
    display: block;
    position: absolute;
    left: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border-radius: 3px;
}

.page__header .navbar .navbar-toggler .navbar-icon .navbar-icon-line:nth-child(1) {
    top: 0
}

.page__header .navbar .navbar-toggler .navbar-icon .navbar-icon-line:nth-child(2) {
    top: 6px;
}

.page__header .navbar .navbar-toggler .navbar-icon .navbar-icon-line:nth-child(3) {
    bottom: 0;
}

.page__header .navbar .navbar-toggler:not(.collapsed) .navbar-icon .navbar-icon-line:nth-child(1) {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -moz-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg)
}

.page__header .navbar .navbar-toggler:not(.collapsed) .navbar-icon .navbar-icon-line:nth-child(2) {
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    transform: scaleX(0)
}

.page__header .navbar .navbar-toggler:not(.collapsed) .navbar-icon .navbar-icon-line:nth-child(3) {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -moz-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg)
}

.page__banner {
    background: url(/FormBuilder/_Resource/_module/oOmDGVolLUKkUHty0CDbGw/img/banner.jpg) no-repeat center/cover;
    padding: 140px 0px 110px
}

.page__banner::before {
    content: '';
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block
}

.page__banner.inner {
    padding: 150px 0px 80px
}

.page__banner .btn {
    border-color: #fff !important;
    color: #fff !important
}

.page__banner .btn:hover,
.page__banner .btn:focus {
    opacity: 0.6
}

.page__content h1{
    display: block;
    color: #a68029;
    font-weight: 600;
}

.page__footer {
    background: #000;
    border: 0;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    padding: 40px 0;
}

.page__footer a {
    color: #fff;
    border: 0
}

.page__footer a:hover,
.page__footer a:focus {
    color: #999;
    text-decoration: none !important
}

button,
input[type="button"],
input[type="submit"],
.btn,
.btn-return {
    font-size: 17px;
    color: #FFF;
    font-weight: 600;
    border-radius: 50px;
    border: none;
    background: #9A6707;
    position: relative;
    overflow: hidden;
    padding: 1rem 2rem 1.0625rem 2rem;
}

button:hover,
button:focus,
button:active,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
.btn:hover,
.btn:focus,
.btn:active,
.btn-return:hover,
.btn-return:focus,
.btn-return:active {
    text-decoration: none !important;
    background: #a68029;
    color: #fff;
}

button::after,
.btn::after,
.btn-return::after {
    display: none
}

a.btn-home{
	
display: block;
	
margin-bottom: 10px;
}

.formNav>.back input[type="submit"] {
    border-color: #151515;
    color: #151515
}

.formNav>.back input[type="submit"]:hover,
.formNav>.back input[type="submit"]:focus {
    border-color: #858585;
    color: #858585
}

.QAViewer {
    margin-bottom: .5rem
}

.QAViewer .QALink {
    display: block;
    padding: 15px 45px 15px 15px;
    background-color: #ffffff;
    border-width: 2px 2px 2px 3px;
    border-style: solid;
    border-color: #e1e1e1;
    color: #151515;
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
    text-decoration: none !important;
    position: relative
}

.QAViewer .QALink::after {
    font-family: 'Font Awesome 5 Pro';
    content: '\f067';
    position: absolute;
    top: 15px;
    right: 15px;
    color: #0087c5;
    font-weight: 400
}

.QAViewer.open .QALink {
    border-left-color: #0087c5
}

.QAViewer .answer p {
    padding: 15px 3px
}

.iconLink a {
    color: #0087c5;
    background: transparent !important;
    border: 3px solid #0087c5;
    font-weight: 700
}

.iconLink a:hover,
.iconLink a:focus,
.iconLink a:active {
    text-decoration: none !important;
    border-color: #858585;
    color: #858585
}

.checkboxFullWidth{
	text-align: left;
	padding: 0 15px;
}

@media (min-width: 768px) {
    body {
        margin-bottom: 0
    }
    .page__footer {
        position: relative
    }
}

@media (max-width: 991px) {
    h1,
    .h1 {
        font-weight: 800;
        font-size: 33px;
    }
	.h2, h2 {
		font-size: 24px;
		text-align: left;
		margin-bottom: 0px;
		padding-bottom: 10px;
		padding-top: 20px;
	}
    .page__header {
        height: 76px;
        padding: 0 1rem;
    }
    .page__content{
		padding: 4rem 0;
    }
    .page__content .container{
        width: 100%;
        padding: 0 3rem;
    }
    .page__header .navbar .navbar-nav {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        top: 70px;
        background: #000;
        padding: 2.5rem 0;
    }
    .page__header .navbar .navbar-nav .nav-item {
        font-size: 1.6rem;
        font-weight: 600;
        color: #FFF;
        display: block;
        padding: .6rem 3.5rem;
        position: relative;
    }
    .page__header .navbar .navbar-nav .nav-item .nav-link.active{
		border: none;
    }
    .page__header .navbar .navbar-nav .nav-item .nav-link:hover, .page__header .navbar .navbar-nav .nav-item .nav-link:focus{
    border: 0;
}
    .page__banner {
        padding: 110px 0 40px 0 !important;
    }
    .page__banner p {
        font-size: 1.25rem
    }
}

@media (max-width: 575px) {
	.page__header .navbar .navbar-brand{
		width: 55%;
	}
	.page__content{
		padding: 2rem 0;
	}
	.page__content .container{
		padding: 0 1rem;
	}
    table.dates th {
        display: block
    }
    table.dates th:last-child {
        display: none
    }
    table.dates td {
        display: block
    }
    table.dates td:last-child {
        padding-top: 0
    }
    table.dates td:first-child {
        padding-bottom: 0
    }
	.table.overview td, .table.overview th {
		display: block;
	}
}